* {
	margin:0;
	padding:0;
}
body{
	font-family:"Trebuchet MS";
	color:#333;
	padding:0;
}
div,p,li{font-size:12px}
li{margin-left:16px;}
h1{color:#0061CA;text-align:center;padding-bottom:10px}
h2{color:#999;font-size:16px;font-weight:normal}
pre{background:#666; color:#fff; padding:10px; margin:10px; height:auto; overflow:auto; font:12px Verdana,Courier,sans-serif}
* html pre {width:100%}

.description{padding:16px;margin:10px 0;background:#eee}

.sample{
	border:1px solid #569E77;
	position: absolute;
	left: 466px;
	top: 492px;
	margin-top: 4px;
	margin-right: 0;
	margin-bottom: 25px;
	margin-left: 0;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	height: 220px;
	width: 480px;
}
h4.stitle{color:#666;margin:0 0 5px 0}

.links {padding:10px;margin-top:20px}
.links a{font-size:14px;color:#0080FF;text-decoration:none}
.links a:hover{font-weight:bold}

#cont{
	width:480px;
	margin:0 auto;
	text-align:left;
	padding:20px
}

.buttons{padding:5px;}
.buttons span{color:#0080FF;padding:0 5px;cursor:pointer;font:10px Verdana}
.buttons span.active, .buttons span:hover{background:#0080FF;color:#fff}
